## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface PhysicalAffiliationsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliations

    public interface PhysicalAffiliationsEntity

extends Entity

Method Summary
`java.util.List<Affiliation>` `getPhysicalAffiliations()`
`void` `setPhysicalAffiliations(java.util.List<Affiliation> affiliations)`

Method Detail

### getPhysicalAffiliations

    java.util.List<Affiliation> getPhysicalAffiliations()

### setPhysicalAffiliations

    void setPhysicalAffiliations(java.util.List<Affiliation> affiliations)

Copyright © 2012. All Rights Reserved.